@media (max-width: 1200px) {
}

@media (max-width: 1024px) {
  .container {
    padding: 0 20px;
    width: 95%;
  }
  .strt-txt-innr > h2 br {
    display: none;
  }
  .strt-txt-innr > h2 {
    font-size: 39px;
    line-height: 45px;
  }
  .strt-txt-innr {
    max-width: 80%;
  }
  .fea-bx {
    padding: 70px 30px;
  }
  .funfacts-wrp {
    padding: 0;
    margin-top: 20px;
  }
  .amz-mckp {
    margin-left: -10px;
  }

  .mnu-sc {
    width: 100%;
    margin-left: 0;
    padding: 50px 20px 20px;
  }
  .logo {
    width: 20%;
  }
  .feat-cap {
    margin-top: 50px;
    padding-left: 0;
  }
  .feat-cap > h2 {
    font-size: 50px;
  }
  .feat-cap > h3 {
    font-size: 35px;
    line-height: 50px;
  }
  .vdo-sec {
    width: 100%;
    margin: 50px 0 -100px;
  }
  .vdo-sec-innr > h3 br {
    display: none;
  }
  .vdo-sec-innr > h3 {
    font-size: 35px;
  }
  .tp375,
  .gp.tp375 {
    padding-top: 170px;
  }
  .owl-item.center .app-itm > img {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);
    margin-top: -50px;
  }
  .app-scrn-caro {
    padding: 0;
  }
  .app-scrn-wrp {
    padding: 70px 0;
    background-position: center 0;
  }
  .gp {
    padding: 70px 0;
  }
  .nws-inf > h4 {
    max-width: 100%;
    font-size: 16px;
  }
  .cont-wrp {
    width: 100%;
    margin-left: 0;
  }
  .cnt-inf {
    padding: 40px;
  }
  .cnt-frm {
    padding: 50px 40px;
  }
  .tp340,
  .gp.tp340 {
    padding-top: 220px;
  }
  .hdr-scl {
    display: none;
  }
  nav > ul {
    margin-right: 0;
  }
  nav > ul > li {
    margin: 0 20px;
  }
  .feat-cap-inr > h1 {
    font-size: 75px;
  }
  .eztap_pricing .pricing_image {
    min-width: 476px;
    padding-left: 0px;
  }
}

@media (max-width: 980px) {
  header {
    display: none;
  }
  .rpnsv-hdr {
    display: block;
  }
  main {
    padding-top: 0 !important;
  }
  .fea-mckp.ovrlp-330 {
    margin-top: -200px;
  }
  .gp {
    padding: 70px 0;
  }
  .fea-bx {
    padding: 60px 25px;
  }
  .strt-txt-innr,
  .testi-caro-innr {
    max-width: 100%;
    width: 100%;
  }
  .strt-txt-innr > h2 {
    font-size: 34px;
    line-height: 40px;
  }
  .vdo-sec-innr > span a {
    line-height: 55px;
    width: 55px;
    font-size: 23px;
  }
  .sec-tl-innr {
    max-width: 100%;
  }
  .membr-inf {
    padding: 40px 30px;
  }
  .membr-wrp:hover .membr-inf {
    padding: 40px 25px;
  }
  .ftr-innr > h1 {
    font-size: 45px;
  }
  .cnt-inf {
    padding: 47px 50px;
  }
  .cnt-frm {
    padding: 70px 50px;
  }

  .bp220,
  .gp.bp220,
  .bp175,
  .gp.bp175 {
    padding-bottom: 100px;
  }
  .tp220,
  .gp.tp220,
  .tp175,
  .gp.tp175 {
    padding-top: 100px;
  }
  .vdo-sec-innr > span > a::before {
    left: -25px;
    right: -25px;
    bottom: -25px;
    top: -25px;
  }
  .vdo-sec-innr > span > a::after {
    left: -50px;
    right: -50px;
    bottom: -50px;
    top: -50px;
  }
  .sec-tl-innr > h2 {
    font-size: 35px;
  }
  .app-scrn-wrp {
    background-image: none !important;
    padding: 0;
  }
  .app-itm > img,
  .owl-item.center .app-itm > img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    margin-top: 0;
  }
  .nws-ltr-tl-inr > h3 {
    font-size: 25px;
    margin-bottom: 3px;
  }
  .nws-ltr-tl-inr {
    margin-top: 11px;
  }
  .nws-ltr-frm > input {
    height: 50px;
  }
  .nws-ltr-tl {
    margin-bottom: 30px;
  }
  .amz-tl > h2 {
    font-size: 33px;
  }
  .amz-tl > p {
    margin-top: 20px;
    font-size: 15px;
  }
  .ftr-innr > h1 {
    font-size: 35px;
  }
  .feat-cap {
    text-align: center;
    margin: 0 0 50px;
  }
  .feat-wrp {
    padding-top: 20px;
  }
  .feat-cap > h2 {
    font-size: 40px;
    margin-bottom: 10px;
  }
  .feat-cap > h3 {
    font-size: 30px;
    line-height: 35px;
  }
  .fea-btns {
    margin-top: 25px;
  }
  .fea-btns > a {
    padding: 6px 6px 6px 30px;
  }
  .fea-btns > a i {
    line-height: 30px;
    width: 30px;
    margin-left: 20px;
  }
  .text-center .tlt-txt-innr {
    max-width: 90%;
  }
  .tlt-txt-innr > h2 {
    font-size: 35px;
    margin-bottom: 15px;
  }
  .fea-bx > h4 {
    font-size: 20px;
  }
  .fea-bx > p {
    font-size: 14px;
    line-height: 26px;
  }
  .vw-al > a {
    line-height: 35px;
    padding: 7px 7px 7px 30px;
    font-size: 14px;
  }
  .vw-al > a i {
    line-height: 35px;
    width: 35px;
    margin-left: 20px;
  }
  .tlt-txt-innr > p {
    font-size: 15px;
  }
  .chr-mckp {
    width: 100%;
    margin-left: 0;
  }
  .vdo-sec-innr > i {
    font-size: 22px;
  }
  .vdo-sec-innr > h3 {
    font-size: 27px;
    line-height: 30px;
    margin-top: 15px;
  }
  .ftr-wrp {
    margin-top: 30px;
  }
  .feat-cap-inr > h1 {
    font-size: 60px;
  }
  .feat-wrp2,
  .feat-wrp3,
  .feat-wrp4,
  .feat-wrp5 {
    height: 650px;
  }
  .feat-wrp2 > canvas,
  .feat-wrp3 > canvas,
  .feat-wrp4 > canvas,
  .feat-wrp5 > canvas {
    height: 550px;
  }
  .skw-shp-tp,
  .skw-shp-bp {
    display: none;
  }
  .amz-mckp {
    margin-left: -40px;
  }
  .tp320,
  .gp.tp320 {
    padding-top: 160px;
  }
  .bp320,
  .gp.bp320 {
    padding-bottom: 160px;
  }
  .tp315,
  .gp.tp315 {
    padding-top: 230px;
  }
  .bp315,
  .gp.bp315 {
    padding-bottom: 230px;
  }
  .sidebar {
    float: left;
    width: 100%;
    margin-top: 50px;
  }
  .eztap_pricing .pricing_image {
    min-width: 476px;
    padding-left: 0px;
  }
  .pricing_info .pricing_btn {
    padding: 6px 10px;
  }
  .pricing_info {
    padding: 7px 5px;
  }
  .eztap_pricing .table-responsive table thead tr th {
    padding: 12px;
  }
}

@media (max-width: 768px) {
  .gp {
    padding: 40px 0;
  }
  .tp270,
  .gp.tp270 {
    padding-top: 40px;
  }
  .bp270,
  .gp.bp270 {
    padding-bottom: 40px;
  }
  .tp175,
  .gp.tp175 {
    padding-top: 40px;
  }
  .bp175,
  .gp.bp175 {
    padding-bottom: 40px;
  }
  .tp140,
  .gp.tp140 {
    padding-top: 40px;
  }
  .bp140,
  .gp.bp140 {
    padding-bottom: 40px;
  }
  .container {
    width: 100%;
  }
  .ftr-innr > h1 {
    font-size: 40px;
  }
  .strt-txt {
    margin-bottom: 40px;
  }
  .ovrlp-175.rmv-ext {
    padding-top: 40px;
    margin-top: 0;
  }
  .rmv-ext .row {
    white-space: nowrap;
    overflow-x: auto;
    display: block;
    overflow-y: hidden;
  }
  .rmv-ext .row > div {
    white-space: normal;
    display: inline-block;
    float: none;
  }
  .vdo-sec-innr > span {
    margin-top: 20px;
  }
  .sec-tl-innr > i.tl-tp {
    height: 50px;
    margin-bottom: 20px;
  }
  .sec-tl-innr > i.tl-tp:after {
    bottom: -2px;
    height: 25px;
    width: 25px;
    left: -12.5px;
  }
  .tp320,
  .gp.tp320 {
    padding-top: 140px;
  }
  .bp320,
  .gp.bp320 {
    padding-bottom: 140px;
  }
  .eztap_pricing .pricing_image {
    min-width: 396px;
    padding-left: 0px;
  }
  .pricing_info .pricing_btn {
    padding: 6px 10px;
  }
  .pricing_info {
    padding: 7px 5px;
  }
  .eztap_pricing .table-responsive table thead tr th {
    padding: 12px;
  }
  .product-images {
    width: 568px;
    height: 300px;
    margin: 0 auto;
  }
  .product-image {
    width: 568px;
    height: 300px;
  }
  .product-image .image {
    width: 568px;
    height: 300px;
  }
  #carousel-custom-dots > .owl-dot {
    width: 50px;
    height: 50px;
    margin: 20px 20px 30px 0px;
  }
  .product-detail {
    padding: 0px;
    text-align: center;
  }
  .product-detail h3 {
    padding: 20px 0;
  }
  #carousel-custom-dots {
    margin-left: 85px;
  }
}

@media (max-width: 480px) {
  .fea-mckp.ovrlp-330 {
    margin-top: -100px;
  }
  .strt-txt-innr > h2,
  .sec-tl-innr > h2,
  .amz-tl > h2 {
    font-size: 25px;
    line-height: 30px;
  }
  .strt-txt-innr > p,
  .sec-tl-innr > p,
  .amz-tl > p,
  .ftr-innr > p {
    font-size: 14px;
    line-height: 25px;
  }
  .vdo-sec-innr {
    max-width: 100%;
    padding: 20px;
  }
  .vdo-sec-innr > span a {
    line-height: 35px;
    width: 35px;
    font-size: 16px;
  }
  .sec-tl-innr > i.tl-tp {
    height: 30px;
  }
  .sec-tl-innr > i.tl-tp::after {
    height: 20px;
    width: 20px;
    left: -9.5px;
    bottom: 0;
  }
  .sec-tl-innr > i.tl-tp::before {
    height: 12px;
    width: 12px;
    left: -5.5px;
    top: -7px;
  }
  .amz-tl > p {
    margin-top: 15px;
  }
  .testi-bx {
    text-align: center;
  }
  .testi-bx > img {
    float: none;
    margin: 0 0 20px;
    display: inline-block !important;
  }
  .cnt-inf,
  .cnt-frm {
    padding: 40px 30px;
  }
  .ftr-innr > h1 {
    font-size: 27px;
  }
  .ftr-innr > p {
    margin-bottom: 20px;
  }

  .feat-cap > h2 {
    font-size: 30px;
  }
  .feat-cap > h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .tlt-txt-innr > h2 {
    font-size: 28px;
  }
  .tlt-txt-innr > h2 br {
    display: none;
  }
  .tlt-txt-innr > p {
    font-size: 14px;
    line-height: 22px;
  }
  .vdo-sec-innr > i {
    font-size: 18px;
  }
  .vdo-sec-innr > h3 {
    font-size: 20px;
    margin-top: 8px;
  }
  .fea-bx {
    padding: 40px 25px;
  }
  .faq-wrp {
    padding-right: 0;
  }
  .acrdn-cnt > p {
    font-size: 14px;
    line-height: 24px;
  }
  .text-center .tlt-txt-innr {
    max-width: 100%;
  }
  .fact-bx-innr > h3 {
    font-size: 30px;
  }
  .vdo-sec-innr > span > a::before {
    left: -10px;
    right: -10px;
    top: -10px;
    bottom: -10px;
  }
  .vdo-sec-innr > span > a::after {
    left: -20px;
    right: -20px;
    bottom: -20px;
    top: -20px;
  }
  .nws-ltr-tl {
    text-align: center;
  }
  .nws-ltr-tl > i {
    float: none;
    margin: 0 0 20px;
    display: inline-block;
  }
  .nws-ltr-tl-inr > h3 {
    font-size: 22px;
  }
  .nws-ltr-tl-inr > span {
    font-size: 14px;
  }
  .sec-tl-innr > span {
    font-size: 15px;
  }
  .gmp {
    height: 350px;
  }
  .feat-cap-inr > h1 {
    font-size: 36px;
  }
  .feat-cap-inr > span {
    font-size: 11px;
  }
  .feat-wrp2,
  .feat-wrp3,
  .feat-wrp4,
  .feat-wrp5 {
    height: 400px;
  }
  .feat-wrp2 > canvas,
  .feat-wrp3 > canvas,
  .feat-wrp4 > canvas,
  .feat-wrp5 > canvas {
    height: 300px;
  }
  .feat-cap-inr {
    top: 35%;
  }
  .rcnt-thmb > a {
    float: left;
    width: 100%;
  }
  .rcnt-thmb > a img {
    width: 100%;
  }
  .sec-tl-wrp {
    margin-bottom: 45px;
  }
  .vw-al {
    margin-top: 70px;
  }
  .page-title > h1 {
    font-size: 35px;
  }
  .tagclouds {
    width: 100%;
  }
  .pst-author,
  .comment {
    padding: 30px;
    text-align: center;
  }
  .comment::before,
  .pst-author::before {
    left: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
  }
  .pst-author > *,
  .comment > * {
    display: inline-block;
  }
  .pst-author > img,
  .comment-thumb {
    margin-bottom: 30px;
  }
  .pst-author-detail,
  .comment-detail {
    padding-left: 0;
  }
  .comment-detail > h2,
  .comment-detail > span {
    float: none;
    display: inline-block;
    margin: 0 15px;
  }
  .comment ~ ul {
    padding-left: 40px;
  }
  .flickr-gallery > .row > div {
    float: left;
    width: 33.334%;
  }
  .flickr-gallery a img,
  .video-thumb img {
    width: 100%;
  }
  .eztap_pricing .pricing_image {
    min-width: 145px;
    padding-left: 0px;
  }
  .pricing_info {
    padding: 0;
  }
  .pricing_info .pricing_btn {
    padding: 8px 5px;
    font-size: 10px;
  }
  .pricing_info p {
    font-size: 9px;
    padding: 0px;
  }
  .pricing_description p {
    font-size: 11px;
    padding-left: 0px;
    line-height: 15px;
  }
  .pricing_description span {
    padding-left: 0px;
  }
  .pricing_description span i {
    font-size: 11px;
  }
  .pricing_title h2 {
    font-size: 13px;
    padding-left: 0;
  }
  .pricing_info a {
    font-size: 10px;
    margin: 3px 0px;
  }
  .pricing_info h3 {
    font-size: 14px;
  }
  .pricing_title {
    padding: 5px;
  }
  .eztap_pricing .table-responsive table tbody tr th {
    padding: 10px;
  }
  .eztap_pricing .table-responsive table tbody tr td {
    padding: 5px;
  }
  .eztap_pricing .table-responsive table thead tr th {
    padding: 12px;
  }
  .product-images {
    width: 438px;
    height: 300px;
  }
  .product-image {
    width: 438px;
    height: 300px;
  }
  .product-image .image {
    width: 438px;
    height: 300px;
  }
  #carousel-custom-dots > .owl-dot {
    width: 50px;
    height: 50px;
    margin: 20px 20px 30px 0px;
  }
  .product-detail {
    padding: 0px;
    text-align: center;
  }
  .product-detail h3 {
    padding: 20px 0;
  }
}

@media (max-width: 320px) {
  .container {
    width: 100%;
  }
  .fea-mckp.ovrlp-330 {
    margin-top: -70px;
  }
  .cnt-inf,
  .cnt-frm {
    padding: 30px 20px;
  }
  .nwsltr-wrp > * {
    width: 100%;
    display: block;
    text-align: center;
    float: left;
    margin: 10px 0;
  }
  .vdo-sec-innr {
    position: static;
    left: 0;
    top: 0;
    padding-bottom: 40px;
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
  }
  .vdo-sec {
    margin-bottom: 50px;
  }
  .tp320,
  .gp.tp320 {
    padding-top: 50px;
  }
  .ovrlp-200 {
    margin-top: -150px;
  }
  .ovrlp-bp-200 {
    margin-bottom: -150px;
  }
  .tp315,
  .gp.tp315 {
    padding-top: 170px;
  }
  .page-title > h1 {
    font-size: 25px;
  }
  .product-title > h1 {
    font-size: 25px !important;
  }
  .devices-title > span {
    font-size: 25px !important;
  }
  .eztap_pricing .pricing_image {
    min-width: 60px;
    padding-left: 0px;
  }
  .pricing_info {
    padding: 0;
  }
  .pricing_info .pricing_btn {
    padding: 8px 5px;
    font-size: 10px;
  }
  .pricing_info p {
    font-size: 7.5px;
    padding: 0px;
    margin-bottom: 8px;
  }
  .pricing_description p {
    font-size: 11px;
    padding-left: 0px;
    line-height: 15px;
  }
  .pricing_description span {
    padding-left: 0px;
  }
  .pricing_description span i {
    font-size: 11px;
  }
  .pricing_title h2 {
    font-size: 13px;
    padding-left: 0;
  }
  .pricing_info a {
    font-size: 10px;
    margin: 3px 0px;
  }
  .pricing_info h3 {
    font-size: 14px;
  }
  .pricing_title {
    padding: 5px;
  }
  .eztap_pricing .table-responsive table tbody tr th {
    padding: 5px;
  }
  .eztap_pricing .table-responsive table tbody tr td {
    padding: 5px;
  }
  .eztap_pricing .table-responsive table thead tr th {
    padding: 5px;
  }
  .product-images {
    width: 280px;
    height: 200px;
  }
  .product-image {
    width: 280px;
    height: 200px;
  }
  .product-image .image {
    width: 280px;
    height: 200px;
  }
  #carousel-custom-dots > .owl-dot {
    width: 50px;
    height: 50px;
    margin: 20px 20px 30px 0px;
  }
  .product-detail {
    padding: 0px;
    text-align: center;
  }
  .product-detail h3 {
    padding: 20px 0;
  }
  .product-detail h1 {
    font-size: 35px;
  }
}
